#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.28
visibility:           public
id:                   hledger-1.28-AYXTPmFs54j9QGmTjoG6BN
key:                  hledger-1.28-AYXTPmFs54j9QGmTjoG6BN
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  351b84f21cd5be52cd1e443d7d018cc6
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.28
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.28
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.28-AYXTPmFs54j9QGmTjoG6BN
depends:
    Decimal-0.5.2-9X9Q5hsl1fbKSVeavsZGEb
    Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.13-BxQAHDDzCAE4M5psrVPy99
    filepath-1.4.2.1 githash-0.1.6.3-JX1e3uzr7ZPLuVp6T6PrrI
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL haskeline-0.8.2
    hledger-lib-1.28-8Qx6E45gLMbCw7sGPQrOVR
    lucid-2.11.20230408-COZsHCJpxAZGptgsHMEjzt
    math-functions-0.3.4.2-8TAbTPDT6gmFd9fPVeHBhJ
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2-1ZsFbkC1u653qQCtZchUHy
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0-2isTMNaUTyHCojef3pc9WM
    split-0.2.3.5-HmCtiKe3req7Lqer8ojx21
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-BCxQzJlbl4w7w3bp548DKx
    temporary-1.3-9doYZeAWaXQA5EitFl0T7L terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI
    utility-ht-0.0.16-EDplmrTXAu7EOoJmm9laR1
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

